@media screen and (max-width: 1780px) {
	body:before,
	body:after {
		display: none !important
	}
}

@media screen and (max-width: 1350px) {
	.banner #wpc-weather {
		left: auto;
		right: 0;
	}
}

@media screen and (max-width: 1140px) {
	.top .left {
		display: none;
	}
	.container,
	footer .footer_bottom > p {
		padding-left: 10px;
		padding-right: 10px;
	}
	footer .boxes {
		text-align: center;
	}
	footer .boxes .box {
		margin: 0 10px 10px 10px !important;
		display: inline-block;
		float: none;
	}
	.news {
		width: 100%;
		float: none;
		margin: 0 0 30px 0;
	}
	footer .footer_top .map {
		display: none;
	}
	footer .footer_top .links {
		width: 100%;
	}
}
@media screen and (max-width: 979px) {
	.search {
		float: right;
	}
	.top .right {
		float: none;
		height: auto;
	}
	.contact_text {
		float: none;
		width: 100%;
	}
	.content .wpcf7 {
		float: none;
		width: 100%;
		margin-top: 30px;
		padding-left: 0;
	}
	.article_page .home_content .left {
		float: none;
		width: 100%;
		padding-right: 0;
	}
	.article_page .home_content .right {
		float: none;
		margin: 0 auto;
		margin-top: 30px;
		max-width: 100%;
	}
	.header .right .box:before {
		display: none !important
	}
	.header .right .box.box--address,
	.header .right .box.box--phone,
	.header .right .box.box--email {
		padding-left: 0;
	}
}

@media screen and (max-width: 767px) {
	#PogodaNetWidget {
		display: none !important
	}
	.top .right {
		text-align: center;
	}
	.header .right .box {
		margin-left: 15px;
	}
	.banner {
		display: none
	}
	.home_content .left {
		float: none;
		width: 100%;
		padding-right: 0;
	}
	.home_content .right {
		float: none;
		margin: 0 auto;
		margin-top: 30px;
		max-width: 100%;
	}
}

@media screen and (max-width: 590px) {
	.header .logo {
	    float: none;
   	 	margin: 20px 0;
   		text-align: center;
	}
	.header .right {
		float: none;
		text-align: center;
	}
	.header .right .box {
		float: none;
		margin-left: 0 !important;
		padding-top: 10px;
	}
	.search {
		float: none;
    	margin: 0 auto;
	}
	footer .footer_top .links .box {
		float: none;
		width: 267px;
		margin: 0 auto;
		margin-bottom: 30px;
	}
	footer .footer_top .links .box h5 {
		margin-bottom: 10px;
	}
	footer .footer_bottom .container {
		display: block;
	}
	footer .footer_bottom .left {
		margin-bottom: 10px;
	}
	footer .footer_bottom .left,
	footer .footer_bottom .right {
		text-align: center;
    	display: block;
    	width: 100%;
	}
	footer .footer_bottom .right > * {
		vertical-align: middle;
	}
}





/*@media screen and (max-width: 1200px) {
	article {
		background: none;
	}
}


@media screen and (max-width: 1040px) {
	nav {
		width: 100%;
	}
	nav ul li a {
		font-size: 14px;
	}
	footer .container  {
		padding: 15px;
	}
	footer .container .left {
		float: none;
		padding: 0;
		text-align: center;
	}
	footer .container .right {
		float: none;
		text-align: center;
		margin-top: 10px;
		padding: 0;
	}
	header .date {
		display: none;
	}
}


@media screen and (max-width: 979px) {
	.header_right {
		float: none;
		margin: 0 auto;
		overflow: hidden;
		padding-top: 10px;
		text-align: center;
	}
	.header_right_item {
		display: inline-block;
		vertical-align: middle;
		float: none;
	}
	.header_right_item:hover {
		
		border-bottom: 0;
	}
	.search:hover {
		border-bottom: 1px solid #b6b6b6;
	}
	.karta_szkoly:after {
		display: none;
	}
	.search {
		display: block;
		margin: 0 auto;
		margin-top: 5px;
		max-width: 220px;
	}
	.article_page {
		background: none;
	}
	.logo {
		height: auto;
		margin-bottom: 20px;
		background: none;
		position: relative;
	}
	.logo a {
		background-color: rgba(110,110,110,0.7);
		margin: 0 auto;
		padding: 15px;
		float: none;
		text-align: center;
	}
	.banner_text {
		top: 0px;
		position: relative;
		bottom: auto;
	}
	.banner {
		height: auto;
		overflow: inherit;
		padding-bottom: 20px;
	}
	.banner_page {
		padding-bottom: 0;
	}
	.banner_page {

	}
	.boxes {
		text-align: center;
	}
	.box {
		font-size: 17px;
	}
	.content .right {
		float: none;
		width: 100%;
		padding-left: 15px;
		padding-right: 15px;
	}
	.content .left {
		float: none;
		margin: 0 auto;
	}
	.clothes_link {
		text-align: center;
		padding: 0px 15px;
	}
	.boxes {
		margin-top: 0;
	}

	.article_page .content .left {
		width: 100%;
	}
	.article_page .content .right {
		margin: 0 auto;
		margin-top: 30px;
	}
}

@media screen and (max-width: 767px) {
	.banner_text {
		padding-left: 15px;
		padding-right: 15px;
		background: rgba(61, 160, 40, 0.8);
		width: 100%;
		text-align: center;
	}
	.banner_text p {
		font-size: 16px;
	}
	.box {
		width: 33.33%;
		border: 0.5px solid white !important;
	}
}

@media screen and (max-width: 479px) {
	.header_right {
		font-size: 0;
	}
	.header_right_item {
		padding-left: 0;
		margin-left: 8px;
		margin-right: 8px;
	}
	.header_right_item:after {
		margin-left: 5px;
	}
	.header_right_item:before {
		display: none;
	}
	.search {
		margin: 0 auto;
	}
	.banner_text p {
		line-height: 19px;
		font-size: 15px;
		padding-top: 12px;	
	}
	.banner_text .title {
		font-size: 20px;
	}
	.box {
		width: 50%;
	}
	.article_page .content .left .content {
		padding-left: 15px;
		padding-right: 15px;
	}
}*/



/*MENU
================================*/
nav,
.nav_side {
	height: auto;
}
nav button,
.nav_side button {
	display: none !important;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10;
}
.nav_show {
	display: block !important;
	position: absolute;
	box-shadow: 2px 2px #226515;
	top: 0;
	left: 0;
	right: auto;
	margin: 0 auto;
	z-index: 9;
}
.nav_show li,
.nav_side_show li {
	display: block;
	padding: 0;
	height: auto;
}
.nav_show li a,
.nav_side_show li a {
	height: 48px;
	line-height: 48px;
	display: block;
	border: none;
}
.nav_show li a:hover {
	box-shadow: none !important;
	background: #666666;
	border: none;
}
@media screen and (max-width: 979px) {
	nav button,
	.nav_side_show button {
		display: block !important;
	}
	nav .menu-main-menu-container,
	.side_menu{
		display: none;
	}
	.menu_container > .container {
		position: relative;
	}
	.menu_container nav {
		width: 280px;
		position: fixed;
		top: 180px;
		left: 0;
		z-index: 1;
		
	}
	.c-hamburger--htla {
		position: absolute;
		background: #ec213e;
		top: 0;
		left: 0;
	}
	.c-hamburger--htla.is-active {
		background: #ec213e;
	}
	.menu_container .menu-menu-top-container {
		height: auto;
	}
	.menu_container .menu-menu-top-container ul {
		display: block;
		height: auto;
	}
	.menu_container .menu-menu-top-container ul li {
		display: block;
		text-align: center;
		background: #ec213e;
		border-bottom: 1px solid #333333;
	}
	.menu_container .menu-menu-top-container ul li:last-of-type {
		border-bottom: none;
	}
	.menu_container .menu-menu-top-container ul li:hover {
		background: #e34a5f;
	}
	.menu_container .menu-menu-top-container ul li a {
	    line-height: 48px;
		font-weight: bold;
		color: white;
		width: 100%;
    	height: 100%;
    	display: block;
	}
	.menu_container .menu-menu-top-container > ul > li.current_page_parent::before, 
	.menu_container .menu-menu-top-container > ul > li:hover::before, 
	.menu_container .menu-menu-top-container > ul > li.current_page_item::before {
		display: none !important;
	}
	.menu_container .menu-menu-top-container ul li ul {
		display: none !important
	}
	.menu_container .menu-menu-top-container {
		width: 100%;
		top: 0;
		position: absolute;
		right: auto;
		left: -100%;
		transition: 0.2s;
		-webkit-transition: 0.2s;
	}
	.nav_show {
		left: 0 !important;
	}
}



.side_menu_arrow {
	display: none;
}
@media screen and (max-width: 979px) {
	.side_menu_arrow {
		display: block;
		background: #33bd00;
		position: absolute;
		top: 0;
		z-index: 10;
		left: 0;
	}
	.nav_show li a:hover {
		background: none;
	}

	.side_menu {
		display: block;
	}

	.menu_container .side_menu {
		width: 280px;
		position: fixed;
		top: 240px;
		left: 0;
		z-index: 1;
		right: auto;
		padding: 0;
		border: none;
	}

	.parent-sidebar-menu {
	    width: 100%;
	    top: 0;
	    position: absolute;
	    right: auto;
	    left: -100%;
	    transition: 0.2s;
	    -webkit-transition: 0.2s;

	    background: white;
	    padding: 10px 15px 15px 60px;
	}
	.side_menu li ul li a {
		height: auto;
    	line-height: 16px;
	}
}